XCB 1.16

Data Fields
xcb_dbe_bad_buffer_error_t Struct Reference
XCB Dbe API

xcb_dbe_bad_buffer_error_t More...

`#include <dbe.h>`

## Data Fields
uint8_t | response_type
uint8_t | error_code
uint16_t | sequence
xcb_dbe_back_buffer_t | bad_buffer
uint16_t | minor_opcode
uint8_t | major_opcode

## Detailed Description

xcb_dbe_bad_buffer_error_t

The documentation for this struct was generated from the following file:

- dbe.h